
.alphabet-format  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.alphabet-format-double  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.alphabet-format-triple {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksroundedboxheader  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksABroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksCDroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksEFroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksGHroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksIJroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksKLroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksMNroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksOProundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksQRSroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksTUroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksVWroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthlinksXYZNUMroundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.tjtuberoundedbox  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.tjtuberoundedboxchild  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.truthtuberoundedboxheader  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#content-main .page  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#content-main, #sidebar, #sidebar_bottom, .entry  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#container, .entry  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#header, #top-bar, #sidebar1, #sidebar2 .entry  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#content-main .archive  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#content-main .post  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#content  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#footer  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#top-bar  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#header-menu-wrap  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#secondary-menu-wrap  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#content, .menu-bottom-shadow, #sidebar_bottom  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.sidebar h3, #footer  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.featured_slider, #slider_root  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#comments li, #commentform, #text-21, #text-24, #text-25, #gigpress-5, #wp_sidebarlogin-3, #paypal_donations-7, #paypal_donations-8, #rotatingtweets_widget-2, #rotatingtweets_widget-3, #rss-3, #rss-4, #mtphr-dnt-widget-2, #mtphr-dnt-widget-3  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#text-23  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.sidebar div.sidebar-wrap  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#mc_embed_signup  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}

#text-15  {
behavior: url(http://www.truthjuice.co.uk/wp-content/plugins/wp-pie/pie/PIE.htc);
}
